#ifndef DATA_BtyMaxCllTpt_H
#define DATA_BtyMaxCllTpt_H

#include "TYW_stdint.h"

void BtyMaxCllTpt_Reset(void);
void BtyMaxCllTpt_KL30_Init(void);
void BtyMaxCllTpt_KL15_ON_Init(void);
void BtyMaxCllTpt_Processing_Service(void);

uint8_t BtyMaxCllTpt_Get_Value(void);
uint8_t BtyMaxCllTpt_Get_Sign(void);
uint8_t BtyMaxCllTpt_Get_Valid(void);

#endif
